Bug 432323 - [kn_IN] No Translation for gdm
[kn_IN] No Translation for gdm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432933
  Show dependency treegraph
 
Reported: 2008-02-11 04:50 EST by A S Alam
Modified: 2015-01-14 18:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 18:54:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-11 04:50:25 EST
Description of problem:
Language has 0% Translation for Pacakge

Version-Release number of selected component (if applicable):
gdm-2.21.5-1.fc9

How reproducible:
100%

Steps to Reproduce:
1. select Langauge kn_IN (system-config-language)
2. reboot machine
3. 
  
Actual results:
No Translation

Expected results:
can be provided as we have LM

Additional info:

http://l10n.gnome.org/module/gdm#HEAD
Comment 1 Ankit Patel 2008-02-11 05:35:28 EST
Hi Shanky,

Can you please look into this bug?
Comment 2 Shankar Prasad 2008-02-18 07:01:50 EST
It has been translated and commited. You can find at
http://l10n.gnome.org/POT/gdm.HEAD/gdm.HEAD.kn.po
which is in HEAD
Comment 3 Ankit Patel 2008-02-18 07:19:11 EST
As translation has been completed by the respective language maintainer,
reassigning bug back to the package owner & QA contact to test and rebuild the
package.
Comment 4 Jens Petersen 2008-02-22 01:21:35 EST
(It would be nice to have a Fedora L10n component for kn)
Comment 5 Ankit Patel 2008-02-27 05:55:50 EST
As translation has been completed by the Kannada (kn) language maintainer, and
submitted to upstream, reassigning bug back to the package owner & QA contact to
test and rebuild the package.

Note You need to log in before you can comment on or make changes to this bug.